/* CSS Document */
#login_form { display:none; }

.pp_fade { /*--Прозрачный слой фона--*/
	display: none; /*--по умолчанию скрыты--*/
	background: #000; position: fixed; left: 0; top: 0; width: 100%; height: 100%; opacity: .70; z-index: 9999;
}

.filter_pp_block {
	display: none;
	border-radius:15px; padding:15px;
	background: #1b63ad; position:fixed; top:50%; left:50%; z-index:99999;
}
.filter_pp_block .inpp {overflow:auto; position:relative;}

/*--Фиксированное позиционирование для тупого IE6--*/
*html #pp_fade { position: absolute; }
*html .filter_pp_block {position: absolute; }

.login_form { display:flex; justify-content:center; align-items:center; flex-wrap:wrap; margin:0; padding:0; }
.login_form h2 { width:100%; color:#fff; font:28px Arial, Helvetica, sans-serif!important; }
.login_form a { width:100%; color:#fff; font-family:Arial, Helvetica, sans-serif!important; margin:10px; }
.login_form input, .login_form a { display:block; }
.login_form input[type='text'], .login_form input[type='password'] { width:320px; height:35px; border:none; padding:2px 3px; margin:10px 5px; border-radius:5px; }
.login_form div { width:100px; height:35px; padding:2px 3px; margin:10px 5px; color:#fff; }
.login_form input[type='submit'] { width:140px; height:46px; line-height:46px; font-size:20px; vertical-align:middle; background:#f58220; border:none; border-radius:15px; color:#fff; cursor:pointer; margin:10px 5px; }
.login_form input[type='submit']:hover { background:#fff; color:#f58220; }